{
	"name": "Eastern Creek Amaroo",
	"description": "Amaroo (South) 2014",
	"tags" : [""],
	"geotags": [],
	"country": "Australia",
	"city": "",
	"length": "1.800m",
	"width": "",
	"pitboxes": "17",
	"run": "anti-clockwise"
}